/* @import url('https://fonts.googleapis.com/css2?family=Titillium+Web&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather&display=swap'); */
/* @import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap'); */
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap");
@import url("//db.onlinewebfonts.com/c/00d5a78493aed4b11e2584ad7cceee49?family=Gilroy+ExtraBold");
@import url("//db.onlinewebfonts.com/c/0744a43ed7aac352ec78c1404c890d72?family=Gilroy+Light");

/* @font-face {
    font-family: Gilroy;
    src: local(Gilroy-Black),
    url(assets/Gilroy-Black.woff2)
} */

*,
*:before,
*:after {
  margin:0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

:root {
  --head-font: "Gilroy ExtraBold";
  --head-light-font: "Gilroy Light";
  --body-font: -apple-system, BlinkMacSystemFont, "Roboto", Oxygen, Ubuntu,
    Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  --body-font-color: #000000;
  --sec-color: #f13c54;
}

html {
  font-family: var(--body-font);
  font-size: 10px;
  color: var(--body-font-color);
  scroll-behavior: smooth;
  /* overflow-x: hidden; */
}

body {
  background-color: #fbfbfb;
}
section.b {
  position: relative;
}

a {
  text-decoration: none;
  color: var(--body-font-color);
}

/* Blur on POP up */

#blur {
  /* transition: ease-in-out .5s; */
}
.blur-body {
  /* filter: ; */
  /* filter: brightness(70%); */
  filter: blur(2px);
  pointer-events: none;
  user-select: none;
  /* transition: .5s; */
}

.popup-box {
  /* z-index: -10; */
  /* border-radius: 8px; */
  position: fixed;
  top: 0%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
  /* height: ; */
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 0px 10px rgba(0, 0, 0, 0.8);
  visibility: hidden;
  opacity: 0;
  transition: 0.5s;
  padding: 2rem 2rem;
  min-height: 350px;
  overflow: hidden;
  font-size: 1.3rem;
}

.open-popup {
  /* z-index: 1100; */
  top: 50%;
  visibility: visible;
  opacity: 1;
  /* transition: .5s; */
}

.popup-cross {
  position: absolute;
  right: 2rem;
  opacity: 0.8;
  cursor: pointer;
}

.popup-buttons {
  display: flex;
  flex-direction: row;
  align-items: baseline;
  /*justify-content: space-between; */
  padding: 0.2rem 0 0.1rem;
}

.register-btn {
  /* font-size: 1.2rem; */
  /* width: 12rem; */
  padding: 10px 20px;
  /*margin: 0 1rem;*/
  margin: 0 0 0 auto;
}

.popup-box #popupHeadline {
  color: var(--sec-color) !important;
  font-size: 1.6rem;
  padding: 0 0 5px;
}
#inputDetails {
  padding: 2rem 0 1rem;
}
/* Blur on POP up ends */

/* INPUT fields in pop up */

/*  floating-Lable style start */

.floating-label {
  position: relative;
  margin: 10px 0px;
  /* padding: 10px 20px; */
}
input[type="text"] {
  height: 39px;
  width: 100%;
  font-family: var(--body-font);
  font-weight: 400;
}
.floating-input,
.floating-select {
  font-size: 14px;
  color: #3b3b3b;
  padding: 4px 8px;
  display: block;
  width: 100%;
  height: 30px;
  border-radius: 5px;
}
.floating-label .floating-input {
  border: #dadce0 0.2px solid;
}
.floating-input:focus,
.floating-select:focus {
  outline: none;
  border: 0.2px solid #1a73e8;
}

.floating-label label {
  color: #999;
  font-size: 14px;
  font-weight: normal;
  font-family: roboto;
  position: absolute;
  pointer-events: none;
  left: 5px;
  top: 12px;
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
}

.floating-input:focus ~ label,
.floating-input:not(:placeholder-shown) ~ label {
  top: -5px;
  font-size: 12px;
  background-color: #ffffff;
  color: #1a73e8;
}

/* active state */
.floating-input:focus ~ .bar:before,
.floating-input:focus ~ .bar:after,
.floating-select:focus ~ .bar:before,
.floating-select:focus ~ .bar:after {
  width: 50%;
}


.floating-textarea {
  min-height: 30px;
  max-height: 260px;
  overflow: hidden;
  overflow-x: hidden;
}
.highlight {
  position: absolute;
  height: 50%;
  width: 100%;
  top: 15%;
  left: 0;
  pointer-events: none;
  opacity: 0.5;
}

#fieldError {
  color: var(--body-font-color);
  font-size: 1rem;
  display: none;
  margin-left: 0;
}

select::-ms-expand {
  display: none;
}
select {
  display: inline-block;
  box-sizing: border-box;
  padding: 0.5em 2em 0.5em 0.5em;
  width: 80%;
  height: 39px;
  border: #dadce0 0.2px solid;
  border-radius: 5px;
  font-family: var(--body-font);
  font-size: 14px;
  line-height: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-repeat: no-repeat;
  background-image: linear-gradient(45deg, transparent 50%, currentColor 50%),
    linear-gradient(135deg, currentColor 50%, transparent 50%);
  background-position: right 15px top 1em, right 10px top 1em;
  background-size: 5px 5px, 5px 5px;
}
select option {
  font-family: var(--body-font);
  font-size: 14px;
}
/* 
input:invalid {
    box-shadow: 0 0 5px 1px red;
}
input:focus:invalid {
    box-shadow: none;
  } */

.welcome-aboard {
  display: none;
  visibility: 0;
  opacity: 0;
  transition: ease-in .5s;
  height: 300px;
  width: 100%;
}
#welcome-aboard-img {
  position: absolute;
  top: -5px;
  left: 50%;
  transform: translateX(-50%);
  width: 60%;
  z-index: -10;
}
.welcome-aboard-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  font-weight: 300;
}
.welcome-aboard-small {
  padding: 8px 4rem 0;
  text-align: center;
  font-size: 1.4rem;
}
.welcome-aboard-subheadline {
  margin-top: 5rem;
  font-size: 2rem;
  font-weight: 500;
}
button.click-here {
  padding: 1rem 1.5rem;
  margin: 1.5rem auto 0;
}
/* INPUT fields ends  */

/* nav */

.bars {
  display: block;
  width: 25px;
  z-index: 100;
}
.cross {
  display: none;
  width: 25px;
  z-index: 100;
}
.phone {
  display: none;
}
.main {
  overflow-x: hidden;
}

/* ####### nav ######### */

header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 29px 0px 16px;
  /* position: relative; */
  position: fixed;
  background-color: #ffffff;
  width: 100%;
  z-index: 50;
  /* transition: ease-in-out .5s; */
}

.heroLogo {
  width: 126px;
  margin-left: 35px;
}

.menuToggle {
  display: block;
  /* width: 2.5rem; */
  z-index: 100;
  position: fixed;
  padding: 10px;
  /* top:70%; */
  /* transform: translateY(-50%); */
  right: 3rem;
  cursor: pointer;
  z-index: 1500;
}

.open .cross {
  display: block;
}

.open .bars {
  display: none;
}

.navList {
  list-style: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: #ffffff;
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
  background-color: #ffffff;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.3s, visibility 0.3s;
  transition: opacity 0.3s, visibility 0.3s;
  z-index: 50;
  /* display: flex;
    justify-content: flex-start; */
}

.navItems {
  list-style: none;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  margin: 0 auto;
  top: 50%;
  height: 28rem;
  margin: 10rem 3rem;
  font-size: 2.4rem;
  font-family: Roboto;
  font-weight: 400;
  color: var(--body-font-color);
}

.navItems li a:hover {
  color: var(--sec-color);
}

.open .navList {
  visibility: visible;
  opacity: 1;
}
.navFlower {
  position: absolute;
  right: 0;
  top: 45%;
}
.navIllus {
  position: absolute;
  left: 0;
  bottom: 2%;
}
/* nav End */

.main {
  margin: 0 auto;
  background-color: #ffffff;
  max-width: 1140px;
}
.section-a-cont {
  margin-top: 11rem !important;
}
.a {
  position: relative;
  overflow-x: hidden;
  animation: fadeup 0.8s ease-out forwards;
}

.breadcrumbs {
  padding: 10px 0;
  /* list-style: none; */
}

.breadcrumbs-item {
  display: inline-block;
  padding: 2px;
}

.breadcrumbs-item:not(:last-of-type)::after {
  content: "\203a";
  color: #686868;
  padding-left: 2px;
  padding-bottom: 1px;
}

.breadcrumbs-link {
  color: #3d3d3d;
}

.breadcrumbs-link:hover {
  text-decoration: underline;
}

.breadcrumbs-link-active {
  color: var(--sec-color);
  font-weight: 500;
}

.butterfly {
  width: 3.8rem;
  /* height: 33px; */
  position: absolute;
  left: 75%;
  top: 100px;
}

.flower {
  position: absolute;
  /* width: 11.1%; */
  height: 16.6rem;
  right: 0;
  /* float: right; */
  /* margin-top: 150px; */
  /* margin-right: -90px; */

  /* right: -16%; */
  /* left:65vw; */
  top: 210px;
  /* margin-top:20rem; */
  /* z-index: -1; */
}

.headline {
  /* gilroy */
  font-family: var(--head-font);
  font-size: 2.6rem;
  font-weight: 800;
  line-height: 1.15;
  letter-spacing: 0.02em;
  opacity: 0;
  animation: fadeupSmall 0.8s forwards;
  animation-delay: 0.3s;
}

.container {
  padding: 0 6.7%;
}

.subheadline {
  font-family: var(--body-font);
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 0.3px;
}

.hero-subheadline {
  margin-top: 1rem;
}

.date{
  color: var(--sec-color);
}

.points {
  padding: 3.5rem 0rem 6rem;
}

ul.keypointsList {
  list-style: none;
}

.keyPoint {
  /* font-family: Gilroy; */
  font-family: var(--head-light-font);
  font-size: 1.6rem;
  font-weight: 300;
  letter-spacing: 0.3px;
  margin-top: 1rem;
}

#gst {
  font-size: 1rem;
  font-weight: 400;
  color: #666666;
  white-space: nowrap;
}

/* how to add images as list bullets */
li.diamond {
  background: url("assests/mobile_view/diamond-1-copy.svg") no-repeat left top;
  padding-left: 30px;
  padding-top: 3px;
}
li.thumb {
  background: url("assests/mobile_view/like-1-copy.svg") no-repeat left top;
  padding-left: 30px;
  padding-top: 3px;
}

li.interactive {
  background: url("assests/mobile_view/chat-copy.svg") no-repeat left top;
  padding-left: 30px;
  padding-top: 3px;
}

.courseNumbers {
  /* padding-bottom: 2rem; */
}

.courseNumbers .subheadline {
  /* padding-bottom: 0.8rem; */
}

ul.numbersList {
  list-style: none;
  /* display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: stretch; */
  display: grid;
  grid-template-columns: 52.5% 42.7%;
  grid-gap: 1.5rem;
  padding: 2rem 0 0.6rem;
}

li.numberItem {
  /* justify-self: center; */
  /* padding-left: .5rem; */
}

.bigNumber {
  font-family: var(--body-font);
  font-size: 2.6rem;
  font-weight: bold;
  color: var(--sec-color);
}

#day-date{
  line-height: .8;
  padding: 8px 0 0;
}

.numberTitle {
  font-family: var(--body-font);
  font-size: 14px;
  font-weight: 300;
  line-height: 1.43;
  letter-spacing: 0.3px;
  padding-top: 5px;
}

hr {
  width: 86.7%;
  /* height: 1px; */
  margin: 3rem auto;
  /* border: solid 0.1px #818181; */
}

.b {
  /* padding-top: 3rem; */
}
.b .subheadline {
  padding-bottom: 1rem;
}
.content {
  font-family: var(--body-font);
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 1.43;
  letter-spacing: 0.3px;
}
.b .content {
  padding-bottom: 1rem;
}

button {
  color: #fffffff5;
  font-family: var(--body-font);
  font-weight: 500;
  letter-spacing: 0.4px;
  background-color: var(--sec-color);
  border-radius: 5px;
  border: none;
  cursor: pointer;
}
button.registerNow {
  font-size: 16px;
  /* width: 12rem; */
  padding: 0.625em 1em;
}
button.registerNow:hover,
button.registerNow:focus {
  /* background-color: #f13c43; */
  box-shadow: 0px 0px 5px var(--sec-color);
}

ul {
  list-style: none;
}
ul.sessionsList {
  /* max-width: 350px; */
  counter-reset: list-counter;
  /* list-style: none; */
  padding-left: 40px;
}
ul li.sessionNo {
  /* margin: 0 0 1rem 0; */
  counter-increment: list-counter;
  position: relative;
}
ul li.sessionNo::before {
  content: counter(list-counter);
  color: black;
  font-size: 16px;
  /* font-weight: bold; */
  position: absolute;
  --size: 38px;
  left: calc(-1 * var(--size) - 10px);
  line-height: var(--size);
  width: var(--size);
  height: var(--size);
  top: 0;
  /* transform: rotate(-10deg); */
  background: #e8f8f7;
  border-radius: 50%;
  text-align: center;
  /* box-shadow: 1px 1px 0 #999; */
  /* }
ul.sessionsList{
    list-style: none;
    /* position: relative; */
}
*/ ul.daysList {
  list-style: none;
}
ul.detailsList {
  list-style: none; /* Remove default bullets */
}
ul li.detailpoint::before {
  content: "\2022"; /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: var(--sec-color); /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 0.6em; /* Also needed for space (tweak if needed) */
  margin-left: 0em; /* Also needed for space (tweak if needed) */
  font-size: 2rem;
  padding-bottom: 0.2rem;
}

li.sessionNo {
  padding-bottom: 1rem;
}

.coachcontent {
  position: relative;
}
/* 
img{
    width: 100%;
} */
.certiImage {
  display: block;
  width: 100%;

  margin: 0 auto;
  /* padding: 10rem; */
}
.butterflySmall {
  position: absolute;
  width: 17px;
  height: 23px;
  top: -5px;
  left: 110px;
}

.coachImage {
  width: 52.5vw;
  max-width: 350px;
}

.coachName {
  padding-top: 0.5rem;
}
.dash {
  margin-top: 0.5rem;
  width: 28px;
  border: 3px solid var(--sec-color);
}
.dayNo {
  padding: 0.5rem 0;
}

.illus {
  display: none;
  /* position: absolute; */
}

/* section f terms starts */
.subheadline.terms-dos{
  color: var(--sec-color);
  font-size: 1.45rem;
}

ol.instructions-list{
  padding: 0 0 0 1rem;
}

ol.instructions-list li{
  padding: 1rem 0;
}

section.f b,
section.g b{
  font-weight: 500;
}

/* section f ends */
/* section g starts */



/* section g ends */


footer {
  position: relative;
  font-size: 14px;
  /* overflow-y: hidden; */
  background-image: url("./assests/mobile_view/footer-img.svg");
  background-repeat: no-repeat;
  background-size: cover;
  /* background-position: bottom  left; */
  /* background-position: bottom; */
  /* position: relative; */
  height: 450px;
  max-height: 550px;
  min-height: 300px;
  overflow-y: visible;
}
.footer-desktop {
  display: none;
}
.footer-row {
  margin: 36px 0;
}
.mobile-bgimg {
  width: 100%;
  /* height: 40rem; */
  bottom: 0;
}
.sideflower {
  /* margin-top: 20rem; */
  position: absolute;
  top: 10%;
}
.footer-container {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: max-content;
  margin: 0 auto;
  /* height: 80vw; */
  /* max-height:30vh; */
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.socialMedia {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  width: 59%;
  align-items: center;
  margin: 0 auto;
}
.insta::before {
  position: absolute;
  top: -50px;
  left: 90%;
  width: 55px;
  /* height: 100%; */
  height: 36px;
  content: "";
  background-image: url(./assests/mobile_view/butterfly.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
a.soc {
  font-size: 18px;
  display: inline-block;
  border: 2px solid #212121;
  color: #212121;
  line-height: 35px;
  /* padding: 8px 0; */
  /* margin-right: 1rem; */
  margin: 0 0.5rem;
  border-radius: 30%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  background-color: #ffffff00;
}
a.soc:hover {
  background-color: #212121;
  color: white;
  fill: white;
}
a.linkedIn {
  fill: #212121;
  background-color: #ffffff00;
}
a.linkedIn:hover {
  fill: white;
  background-color: #212121;
}
.footernav {
  width: 100%;
}
.footer-navList {
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: nowrap;
  list-style: none;
  padding: 0 12px;
}
.footer-navItem {
  padding: 0 6.5px;
}
.footer-navItem a:hover {
  color: var(--sec-color);
}
footer .dash {
  width: 4rem;
  margin: 0 auto;
}
.copyright {
  text-align: center;
  color: #212121;
  padding-bottom: 1rem;
}

/* #### To fix path pon timeline #### */
@media screen and (min-width: 442px) {
  footer{
    /* max-height: 50vh; */
  }
}
@media screen and (min-width: 700px) {
  footer {
    background-image: url("./assests/desktop/fill-1-copy-2.svg");
    background-repeat: no-repeat;
    background-size: cover;
    /* background-position: bottom  left; */
    /* background-position: bottom; */
    position: relative;
    /* height: 60vh; */
    max-height: 550px;
    /* min-height: 500px; */
    overflow-y: visible;
  }
  .navItems {
    width: max-content;
    margin: 50% auto;
    transform: translateY(-50%);
    height: 450px;
  }
  #gst {
    font-size: 12px;
  }
  .popup-box {
    width: 60%;
    max-width: 600px;
  }
}

@media screen and (min-width: 900px) {
  html {
    font-size: 13.5px;
  }
  .container {
    padding: 0 6.9%;
  }
  .headline {
    font-size: 4.1rem;
  }
  .subheadline {
    font-size: 2rem;
  }
  .numberTitle {
    font-size: 20px;
  }
  .content {
    font-size: 18px;
  }
  .keyPoint {
    font-size: 2.7rem;
  }
  .bigNumber {
    font-size: 40px;
  }
  #day-date{
    /* line-height: initial;
    padding: initial; */
  }
  .subSmall {
    display: inline-block;
    font-size: 20px;
    padding-right: 2rem;
  }
  .certiImage {
    /* max-width: 71.2%; */
  }
  .Path {
    font-size: 1.05rem;
    margin-top: 3.5rem;
  }
  .keyPoint {
    background-size: contain !important;
    /* background-size: initial; */
    background-position-y: center !important;
    /* background-position: left center; */
    /* background-image: left center; */
    padding-left: 5rem !important;
    padding-top: 3px;
  }
  .butterfly {
    /* width: 4.5rem; */
    left: 80%;
    top: 150px;
  }
  .coach {
    position: relative;
  }
  .illus {
    display: block;
    /* float: right; */
    position: absolute;
    /* right: -63px; */
    right: -8%;
    top: -5rem;
  }
  .butterflySmall {
    position: absolute;
    width: 33px;
    height: 45px;
    top: -35px;
    left: 11rem;
  }

  /* nav */

  .bars {
    display: none;
    width: 0px;
    z-index: -100;
  }
  .cross {
    display: none;
    width: 0px;
    z-index: -100;
  }
  .phone {
    display: block;
  }
  .main {
    position: relative;
    /* display: block; */
  }
  header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 29px 0px 16px;
    /* position: unset; */
    position: fixed;
    background-color: #ffffff;
    width: initial;
    width: 100%;
    max-width: 1140px;
    /* position: relative; */
    z-index: 50;
  }
  .heroLogo {
    width: 130px;
  }
  .menuToggle {
    display: none;
    width: 0rem;
    z-index: -100;
    position: initial;
    /* top:70%; */
    /* transform: translateY(-50%); */
    right: initial;
    cursor: initial;
    z-index: initial;
  }
  nav.navList {
    list-style: none;
    position: relative;
    top: -0.5rem;
    right: 0;
    width: initial;
    height: initial;
    background-color: #ffffff;
    margin: 0 2.5rem 0 0;
    overflow: hidden;
    /* width: 100%; */
    /* background-color: #ffffff; */
    visibility: initial;
    opacity: 1;
    -webkit-transition: initial;
    transition: initial;
    z-index: 50;
    display: block;
    padding: initial;
    /* justify-content: flex-start; */
    width: 40rem;
  }
  .navItems {
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0;
    top: 50%;
    transform: initial;
    width: initial;
    height: initial;
    font-size: 14px;
    /* font-family: Roboto; */
    /* font-weight: 400; */
    /* color: var(--body-font-color); */
  }
  .navFlower {
    position: absolute;
    display: none;
    width: 0;
  }
  .navIllus {
    position: absolute;
    display: none;
    width: 0;
  }
  /* nav End */

  /* footer */
  .socialMedia {
    justify-content: center;
  }
  .footer-desktop {
    display: block;
    width: 100%;
  }
  .mobile-bgimg {
    display: none;
  }
  .insta::before {
    left: 20%;
  }
  .footer-illus {
    position: absolute;
    bottom: 50px;
    right: 10px;
    width: 220px;
    height: 220px;
  }

  .desktop-bgimg {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 400px;
    width: 100vw;
    z-index: -1;
  }
  /* footer ends */

  .Path {
    display: inline-block;
    opacity: 0.5;
    border: solid 0.5px #979797;
    position: absolute;
    margin-left: -30px;
    margin-top: 3.5rem;
    font-size: 1rem;
  }
  .Path-1 {
    height: 24.6rem;
  }

  .Path-2 {
    margin-top: 3.5rem;
    height: 9.5rem;
  }

  .Path-3 {
    height: 9.5rem;
  }

  .Path-4 {
    height: 18.6rem;
  }

  .email-contact {
    display: grid;
    grid-template-columns: 1.5fr 1fr;
    grid-template-rows: 1;
    grid-gap: 20px;
  }

  #welcome-aboard-img {
    position: absolute;
    top: -10px;
  }
  .welcome-aboard-subheadline {
    margin-top: 10rem;
    font-size: 2.4rem;
    font-weight: 500;
  }
  
.register-btn {
  font-size: 1.2rem;
}
    
  ol.instructions-list{
    padding: 0 13% 0 1.4rem;
  }
  
  section.f .content,
  section.g .content{
    font-size: 1.2rem;
  }
}

@media screen and (min-width: 1100px) {
  .flower {
    height: 28.2rem;
  }
  .butterfly {
    width: 4.5rem;
    /* left:80%; */
  }
  /* .butterflySmall{
        position: absolute;
        width: 17px;
        height: 23px;
        /* top:-0.5rem; */
  /* left: 11rem; */
  /* } */
  .certiImage {
    max-width: 71.2%;
  }
  .coachImage {
    width: 100%;
    max-width: initial;
  }
  .coach {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .coachImg {
    flex-basis: 35%;
  }
  .coachcontent {
    flex-basis: 62%;
    align-self: flex-end;
  }

  ul.numbersList {
    list-style: none;
    /* display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: stretch; */
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 1.5rem;
    padding: 2rem 0 0.6rem;
  }
  .illus {
    right: -5.4rem;
  }
  footer {
    height: 500px;
  }
}

@keyframes fadeup {
  0% {
    opacity: 0;
    transform: translateY(5rem);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes fadeupSmall {
  0% {
    opacity: 0;
    transform: translateY(5rem);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes scale {
  0% {
    opacity: 0;
    transform: scale(2);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
